#include <stdio.h>

int main(void)
{
		unsigned int x = 7890;
		unsigned int y;
		_asm mov ax,x;
		_asm mov bx,10;
		//_asm div bx;
		_asm mov dx,90;
		_asm mov ax,78;
		_asm daa;
		_asm mov bh,al;
		_asm mov ax,dx;
		_asm mov bx,0;
		_asm mov ax,28;
		_asm aam;
		_asm mov bl,al;
		_asm mov y,bx;
		printf("y=%x\n", y);
		return 0;
}
